**`Personal details`[PERSONAL_DETAILS_HEADING]** -NL- Name -NL- Date of Birth -NL- Address -NL- Telephone No. -NL- E-Mail -NL- Marital Status -NL- Nationality -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- 10/2017 – Present -NL- 03/2017 – 09/2017 -NL- 11/2016 – 02/2017 -NL- **`Curriculum Vitae`[OTHERS_HEADING]** -NL- ` -NL- **`Ashwinkumar Natarajan `[NAME]**-NL- 15.01.1990 -NL- Tambacher Str. 7e -NL- 12249 Berlin -NL- **`0176 66 35 90 20 `[PHONES_PHONE]**-NL- **`ashwinleo.cbe@gmail.com`[EMAILS_EMAIL]** -NL- Single -NL- Indian -NL- **`Automotive Artificial Intelligence GmbH`[EMPLOYER_COMPANY_NAME]**, Berlin – **`Data Scientist `[EMPLOYER_ROLE]**-NL- Implementation of Deep Learning algorithms for autonomous navigation of traffic agents in a -NL- simulated environment based on a map – Tools used: Python, C++, TensorFlow -NL-  Implemented a CNN+LSTM neural network (based on Berkeley DeepDrive) and trained the -NL- network on real-time camera data of 400 hours -NL-  Investigating the deployment of more than 10,000 hours of video data collected from China -NL-  Improved the existing Reinforcement Learning algorithm and investigated Generative -NL- adversarial networks (GANs) and Imitation learning approaches -NL- **`Valeo Schalter und Sensoren GmbH`[EMPLOYER_COMPANY_NAME]**, Kronach, Germany - **`Master Thesis in Deep Learning`[EMPLOYER_ROLE]** -NL- Thesis: Depth Map Estimation from a Monocular fisheye camera Image using Deep Neural Networks -NL- Tools used: Python, TensorFlow, Caffe, C++, RTMaps, CUDA -NL-  Implemented a multi-scale CNN for depth map prediction from monocular Fisheye camera -NL- images for Autonomous Driving and obtained state of the art performance -NL-  Implemented Transfer Learning, regularization and techniques to avoid over-fitting, loss -NL- function optimization algorithms, data set augmentation techniques -NL-  Performed Sensor Fusion between Velodyne 64-layer LiDAR point cloud (12 hours of data -NL- collected from France) and Fisheye cameras to obtain the ground truth depth maps for -NL- training the Neural Network -NL-  Played a very crucial role in advancing Valeo’s efforts in Autonomous Driving -NL- **`Valeo Schalter und Sensoren GmbH`[EMPLOYER_COMPANY_NAME]**, Kronach, Germany –**` Internship in Deep Learning`[EMPLOYER_ROLE]** -NL- Real-Time Object Detection for Autonomous Driving with Convolutional Neural Networks -NL- Tools used: Python, C++, Darknet, OpenCV -NL-  Trained a CNN to detect and track objects ( Cars, Pedestrians, Motorbikes, Bicycles, Trucks, -NL- Traffic signs and Traffic lights ) in Real-Time and attained state of the art results -NL-  Pre-processing on Cityscapes, KITTI, PASCAL VOC and MSCOCO datasets and Valeo's data -NL-  Optimized the network architecture to attain 28 fps on NVIDIA Jetson TX2 embedded board -NL- 04/2016 – 09/2016 -NL- **`Pattern Recognition lab`[EMPLOYER_COMPANY_NAME]**, **`Friedrich-Alexander-Universität`[EMPLOYER_COMPANY_NAME]**, Erlangen-Nürnberg -NL- **`Internship in Computer vision`[EMPLOYER_ROLE]** - Tools used: MATLAB, C++ -NL-  Programmed algorithms for Object detection, Augmented Reality, Camera calibration, Stereo -NL- Vision, Super resolution, Feature recognition and Image classification -NL- 02/2016 – 07/2016 -NL- **`Friedrich-Alexander-Universität`[EMPLOYER_COMPANY_NAME]**, Erlangen-Nürnberg -NL- **`Research seminar in Deep Learning `[EMPLOYER_ROLE]**- Tools used: Python, Theano, TensorFlow -NL- Page 1 of 2 -NL- Curriculum Vitae -NL- ` -NL-  Performed extensive literature research on state of the art Deep Neural Networks -NL-  Presented a scientific talk about Unsupervised Deep Learning approaches (Restricted -NL- Boltzmann machines and Deep Belief Networks) -NL- 05/2015 – 11/2015 -NL- **`Hanon Systems Deutschland GmbH`[EMPLOYER_COMPANY_NAME]**, Kerpen, Germany -NL- **`Internship in Software development`[EMPLOYER_ROLE]** - Tools used: MATLAB -NL-  Developed a new simulation software for acoustic signal processing -NL- 06/2011 – 09/2013 -NL- **`Larsen & Toubro Limited`[EMPLOYER_COMPANY_NAME]**, Chennai, India -NL- **`Project planning Engineer`[EMPLOYER_ROLE]** - Tools used: MS Office, Smartsheet -NL- **`Academic and school education`[EDUCATION_HEADING]** -NL- 10/2013 – 09/2017 -NL- **`Master of Science`[EDUCATION_DEGREE]** in Computational Engineering -NL- **`Friedrich-Alexander-Universität, Erlangen-Nürnberg, Germany `[EDUCATION_INSTITUTE]**-NL- Area of interest: Deep Learning and Computer Vision. Final grade: Good (2,1) -NL- Courses covered: Pattern Recognition, Machine Learning, Computer Vision, Image processing, -NL- Numerical Mathematics, Optimization algorithms, Programming with C++, Parallel programming -NL- 08/2007 - 05/2011 -NL- **`Bachelor of Science`[EDUCATION_DEGREE]** in **`Mechanical Engineering`[EDUCATION_COURSE]**, **`Anna University, India. `[EDUCATION_INSTITUTE]**-NL- Area of interest: Robotics Final grade: Good (2,0) -NL- Courses covered: Automobile engineering, Advanced Mathematics, Programming with C++ -NL- 06/1995 – 05/2007 -NL- **`High School`[EDUCATION_DEGREE]**, India. Final grade: Very good (1,0) -NL- Focus: **`Mathematics and Computer Science`[EDUCATION_COURSE]** -NL- Linguistic proficiency -NL- English -NL- Full professional proficiency -NL- German -NL- Basic professional proficiency -NL- Telugu -NL- Native proficiency -NL- **`Software skills`[SKILLS_HEADING]** -NL- Programming -NL- Python, C++, MATLAB -NL- Tools/libraries -NL- TensorFlow, Theano, Caffe, Darknet, Numpy, SciPy, Pandas, Matplotlib, OpenCV, CMake, Ipython, -NL- CUDA, MPI, OpenMP, RTMaps -NL- Operating System -NL- Linux, Windows -NL- Project management -NL- JIRA, Scrum, version control (Git) -NL- Soft skills -NL- Creativity, Teamwork, Self-confident personality, Project Management, Leadership -NL- **`Hobbies`[OTHERS_HEADING]** -NL- Cooking, social psychology and mental health, football, E-learning, backpacking, reading, music -NL- **`Reference`[OTHERS_HEADING]** -NL- Dr. Stefan Milz -NL- Technical Lead – Deep Learning for Autonomous Driving -NL- **`Valeo Schalter und Sensoren GmbH`[EMPLOYER_COMPANY_NAME]**, Kronach, Germany -NL- Tel. +49 176 30004543, E-Mail: stefan.milz@valeo.com -NL- Berlin, 16.02.2018 -NL- (Ashwinkumar Natarajan) -NL- Page 2 of 2 -NL- 